#player_l{ 
	margin-top: 40px; 
	margin-left: 40px;
	height:120px; 
	overflow:hidden;
    width: 386px; 
	background:url() 0 0 no-repeat;  
} 

#player_l_center { 
	width:386px; 
	height:50px;
	background-color:#424345;
	margin-top: 0px; 
	margin-left: 0px;
	
} 

#player_l_bottom {
	background:url(images/link.png) 0 0 no-repeat; 
	width:386px;
	height:50px;
	padding-left: 128px;
}
	
